### Method

# Spelling Dictionary contains_word

#### Declaration [src]

    gboolean
    spelling_dictionary_contains_word (
      SpellingDictionary* self,
      const char* word,
      gssize word_len
    )

#### Description [src]

Checks if the dictionary contains `word`.

#### Parameters

`word`

  Type: `const char*`

  A word to be checked.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`word_len`

  Type: `gssize`

  Length of the word, in bytes.

#### Return value

Type: `gboolean`

`TRUE` if the dictionary contains the word.